libsigc++ 2.10.7

Public Types | List of all members
sigc::type_trait< T_type[N]> Struct Template Reference

`#include <sigc++/type_traits.h>`

## Public Types
typedef T_type*& | pass
typedef const T_type*& | take

## Member Typedef Documentation

## ◆ pass

template <class T_type , int N>

typedef T_type*& sigc::type_trait< T_type[N]>::pass

## ◆ take

template <class T_type , int N>

typedef const T_type*& sigc::type_trait< T_type[N]>::take